Subject: I want this so bad, check it out

From: <[email-masked]>
Date: Mon, 1 Oct 2007 15:10:37 +0400

Consumers Go Wild For New Porsche Designed Yacht

Fearless International Inc.
FRLE
$0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Since the release, Fearless has been
working at 75% capacity to fill orders for this must have item. Media
coverage has been extensive, including GQ, Bloomberg Markets, Time, and
many more. Fearlessyachts website provides a video and all the media
coverage that will show you just hot this really is. When your done, set
your buy for FRLE first thing Monday morning.